NETGEAR GS748 - Switch - unmanaged - 48 x 10/100/1000 - desktop, wall-mountable
<
>
Pildid on illustratiivsed. Nendel kujutatud toode võib erineda pakutavast või sisaldada tootekomplekti mittekuuluvaid osiseid.
TootjaNETGEAR
TootekoodGS748-100EUS
Hind479,10 €
Hind (km-ta)386,37 €
Saadaval2 tk
Tarneaeg6-9 tp
Inbank järelmaksu kalkulaator
Tähelepanu! Järelmaks on finantskohustus,
millega kaasnevad kulud. Tutvu tingimustega siin.
Telia järelmaksu kalkulaator
Tähelepanu! Järelmaks on finantskohustus,
millega kaasnevad kulud. Tutvu tingimustega siin.
ESTO järelmaksu kalkulaator
Tähelepanu! Järelmaks on finantskohustus,
millega kaasnevad kulud. Tutvu tingimustega siin.
Switch type:
Unmanaged
Quality of Service (QoS) support:
Yes
MIB support:
RFC 1213 MIB II, RFC 1643, RFC 1493
Basic switching RJ-45 Ethernet ports quantity:
48
Basic switching RJ-45 Ethernet ports type:
Gigabit Ethernet (10/100/1000)
Networking standards:
IEEE 802.1p, IEEE 802.3az
Copper ethernet cabling technology:
10BASE-T
Full duplex:
Yes
Flow control support:
Yes
Link aggregation:
Yes
Ethernet LAN data rates:
1000 Mbit/s
MAC address table:
8000 entries
Maximum data transfer rate:
1 Gbit/s
Jumbo frames support:
Yes
Jumbo frames:
9.216
Packet buffer memory:
1.5 MB
Rack mounting:
Yes
Product colour:
Grey
Safety:
CE mark, cUL IEC950/EN60950
Mean time between failures (MTBF):
1094297 h
Power source:
AC
Power consumption (max):
23 W
Power over Ethernet (PoE):
No
Latency:
2,900ns
Connectivity technology:
Wired
Authentication method:
802.1x
Operating temperature (T-T):
0 - 50 °C
Operating relative humidity (H-H):
10 - 90%
Width:
440 mm
Depth:
202 mm
Height:
43 mm
Weight:
3.2 kg
Compliance certificates:
Federal Communications Commission (FCC)
I/O ports:
48 x 10/100/1000 Mbps
4 x SFP
Electromagnetic emissions:
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
© Icecat.biz


